<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Way Of X (2021-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Way-Of-X-2021-1/digital-comic/915753</Web>
  <Summary>THE WAY TO THE FUTURE OF X!Mutantkind has built a new Eden... but there are serpents in this garden. Some mutants struggle to fit in. Some mutants turn to violence and death. And the children whisper of the Patchwork Man, singing in their hearts...Only one mutant senses the looming shadows. Snared by questions of death, law and love, only NIGHTCRAWLER can fight for the soul of Krakoa. Only he - and the curious crew he assembles - can help mutants defeat their inner-darkness and find a new way to live. The WAY OF X. SI SPURRIER (X-MEN LEGACY) and BOB QUINN (CAPTAIN AMERICA) push the frontiers of Krakoa in this unmissable entry into the bold new REIGN OF X.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915753], [ASINB08TGBCSCM], [RELDATE:2021-04-21]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>41</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
